New Dropbox API

On March 4, 2013 Dropbox disabled the Core API of Version 0. If you want to continue working with Dropbox in our apps, be sure you have installed the latest Version (at least 2.0.6) from the App Store.

Thank you.

Comments are closed.